GridFire v0.7.1_rc2 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::engine::MultiscalePartitioningEngineView::FluxValidationResult Struct Reference
Collaboration diagram for gridfire::engine::MultiscalePartitioningEngineView::FluxValidationResult:
[legend]

## Public Attributes
std::vector< QSEGroup > | valid_groups
std::vector< QSEGroup > | invalid_groups
std::vector< reaction::ReactionSet > | validatedGroupReactions

## Member Data Documentation

## ◆ invalid_groups

std::vector<QSEGroup> gridfire::engine::MultiscalePartitioningEngineView::FluxValidationResult::invalid_groups

## ◆ valid_groups

std::vector<QSEGroup> gridfire::engine::MultiscalePartitioningEngineView::FluxValidationResult::valid_groups

## ◆ validatedGroupReactions

std::vector<reaction::ReactionSet> gridfire::engine::MultiscalePartitioningEngineView::FluxValidationResult::validatedGroupReactions

The documentation for this struct was generated from the following file:

- src/include/gridfire/engine/views/engine_multiscale.h